@charset "utf-8";
/*お持ち帰りスマホここから*/


/*テイクアウト見出し*/
.takeoutMidashi2 {
	margin: 70px 0px 0px 0px;
		text-align: center;

		font-size: 20px;
	color: #764a27;

}

.takeoutMidashi2Line {

	border-bottom: solid 1px #c4ab44;
	display: inline-block;
}



/*お持ち帰り見出し*/
	.takeout_midashi1 {
		text-align: center;
		margin-top: 70px;
		font-size: 20px;
		color: #764a27;
	}



	.takeout_midashi1 h3 {
		  position: relative;
		  padding: 0 10px;
		  text-align: center;
		font-weight: 400;
	}

	.takeout_midashi1 h3:before {
		  position: absolute;
		  top: calc(50% - 1px);
		  left: 0;
		  width: 100%;
		  height: 1px;
		  content: '';
		  background: #c4ab44;
	}

	.takeout_midashi1 h3 span {
		  position: relative;
		  padding: 0 1em;
		  background: #f9f9f7;
	}



.menu_midashi1 {
	font-size: 20px;
	color: #764a27;
}


.menu_Rkakaku1 {
	color: #764a27;
}

span.Rkakaku_suuji {
		font-size: 20px;
}

p.menu_text1 {

}



.takeoutBox1 {
	margin-top: 30px;
}



.takeout_text_font_sub {
		font-size: 15px
}


.takeoutBoxIN1 {

}


.takeoutBoxIN2 {


}

.takeoutBoxIN2Flex {
	 display:flex;
justify-content: space-between;

}


.takeoutBoxIN3 {

}



.gold_line {
	border-bottom: dotted 1px #c99f53;
}

.gold_line_sp {
	border-bottom: dotted 1px #c99f53;
}



.tyuumonCovar{
	 background:rgba(231,217,181,0.3);
width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 100px -50vw 0px -50vw;/*左右設定することでセンターに*/

	height: auto;
}


.tyuumonBox{
	padding: 40px 0;
	color: #764a27;
}

.tyuumonTitle{
	text-align: center;
	font-size: 27px;
}

.tyuumonTellBox{
	text-align: center;
	border: solid 1px #764a27;
	padding: 10px 0;
	max-width: 90%;
	margin: 20px auto 0;
}

.tyuumonTelFont {
	font-size: 30px;

}

.tyuumonTelLink a:link { color: #764a27; }
.tyuumonTelLink a:visited { color: #764a27; }
.tyuumonTelLink a:hover { color: #764a27; }
.tyuumonTelLink a:active { color: #764a27; }
.tyuumonTelLink a {
	text-decoration: none;
}



.tyuumonHaitatuText {
	text-align: center;
	margin-top: 20px;
	font-size: 20px;
}

.tyuumonText {
	text-align: center;
	margin-top: 20px;
	font-size: 14px;
}
/* ////////////////////////
タブレット以上
//////////////////////// */
@media (min-width:768px){


.gold_line_sp {
	border-bottom: dotted 0px #c99f53;
}

.takeoutBox1 {
	display: flex;
	  flex-direction: row;
		margin-left: -50px;

}


.takeoutBoxIN1 {
/*		background-color: whitesmoke;*/
width: calc( (100% / 2) - 50px );/*2分割して　下でつくった隙間分幅を小さく*/
margin-left: 50px;/*これをいれて隙間をつくってる*/


}



.takeoutBox2 {
	 display:flex;
 	 flex-flow:wrap;
	 align-content: space-around;
		margin-left: -50px;
}

.takeoutBoxIN2 {
/*	background-color: #fff;*/
	width: calc( (100% / 2) - 50px );/*2分割して　下でつくった隙間分幅を小さく*/
	margin-top: 20px;
	margin-left: 50px;/*これをいれて隙間をつくってる*/
}



.takeoutBoxIN3 {
/*	background-color: #fff;*/
	width: calc( (100% / 2) - 50px );/*2分割して　下でつくった隙間分幅を小さく*/
	margin-top: 20px;
	margin-left: 50px;/*これをいれて隙間をつくってる*/
}


	.obentouBox {

		width: 70%;
		margin: 0 auto;
	}


	.tyuumonTellBox{

		max-width: 400px;

	}



}

/* ////////////////////////
パソコン以上
//////////////////////// */
@media screen and (min-width: 1200px) {



}



/* ////////////////////////
大画面パソコン以上
//////////////////////// */
@media screen and (min-width: 1400px) {



}

